.element-invisible, .feed-icon {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    overflow: hidden;
    height: 0;
}

label {
	display: block;
	font-size: 11px;
}

input, textarea {
	margin-bottom: .6em;
	background: #222;
	color: #ccc;
	border: 1px solid #333;
	font-family: Georgia, serif;
	padding: 4px;
}


.front .node {
	width: 200px;
	float: left;
	text-align: center;
	margin-bottom: 4em;
	position: relative;
}

.front .node h2 {
	font-size: 14px;
	position: absolute;
	top: 130px;
	left: 0;
	width: 100%;
}

.not-front #content img {
	margin-bottom: 15px;
}



/*=== Links ===*/

a:hover {
	text-decoration: none;
}
